.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active {
  background: #fff;
  color: #2e2e2e;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2e2e2e;
    border-radius: 5px;
    margin-top: 3px;
}

.image-opacity-none {
    opacity: 0;
}

.image-upload .thumb .profilePicPreview.logoPicPrev {
    background-size: contain !important;
    background-position: center center;
}

.image-upload .thumb .profilePicPreview {
    width: 100%;
    height: 310px;
    display: block;
    border: 3px solid #f1f1f1;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    background-size: cover !important;
    background-position: top;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
.sidebar-dark-primary, .bg-custom, .btn-dark, .dropdown-item.active, .btn-outline-dark { 
    background: #0070B6;
    color: #fff;
}

.cursor-pointer {
    cursor: pointer;
}